div(ng-include='"components/navbar/navbar.html"')
.container
  .row
    .col-md-12
      h1 Refine
      form.form-horizontal
        .form-group
          .col-sm-12
            input#name-search.form-control(type='text', placeholder='Search for a source...', ng-model="search.name")
      //existing sources
      p.info(style="margin-top:15px")
        i.fa.fa-info-circle.text-info
        |  Delete the fields you don't need in your sources, and reorder your fields by dragging and dropping them.
      .existing-source(ng-repeat="source in sources | orderBy:'-created_at' | filter: search", style="margin-bottom:10px", ng-controller='sourceCaptureCtrl')
        .well
          .row
            source-cartouche
          .row
            .col-md-12
              h4
                | Fields:
                field-remove-button(field='field', source-id='{{source._id}}', ng-repeat="field in source.fields | orderBy:'position'")
              .clearfix

